pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Too much dependencies for gegl

2009/6/17 Joerg Sonnenberger <>:
> On Wed, Jun 17, 2009 at 12:55:46AM +0200, David DEMELIER wrote:
>> Because I already installed gimp on some linux distributions and I
>> never needed policykit, hal, gconf, orbit, and all this stuff.
> You can disable the HAL dependency of gnome-vfs. Gconf and ORBit are
> normal parts of Gnome.
> Joerg

Yes but it doesn't disable policykit stuff, I don't agree with you
because gconf orbit and all this stuff are not part of gimp. And gimp
is not part of gnome.


Home | Main Index | Thread Index | Old Index